Wolfenstein4ever

Login

ALLGEMEIN: TOOLTIME Unable/Failed to resolve etguidauth.evenbalance.com

Image

Seit dem neuen Punkbuster Release 1.279 haben viele Probleme um auf Server zu kommen. Die Ursache ist eine veraltete PBNS.DAT die aus der Vorgängerversion stammt die bei einem Update nicht automatisch mit aktualisiert wird, weil man garnicht erst auf den Server kommt. Denn erst wenn man sich auf dem Server befindet wird die eigentliche PB-Software nach und nach aktualisiert sofern diese zwischen Client und Server unterschiedlich ist. Wenn jetzt auf Server gegangen wird die das letzte PB Update drauf haben und der Client eine alte Version dessen besitzt verhindert die PBNS.DAT eine GUID Authentifizierung (Awaiting Gamestate) da sich in dieser die veralteten Daten für den Masterserver befinden. (Neu: 192.246.40.62 - pbguidauth.idsoftware.com)

Die Problemlösung...

1. downloade pbsetup.exe von www.evenbalance.com
2. lösche oder benenne den alten PB-Ordner um und lege einen einen PB-Ordner an in diesen Du die runtergeladene pbsetup.exe legst
3. starte pbsetup.exe, folge den PBSETUP-Anweisungen und lade eine komplett neue PB-Software runter
4. gehe auf einen Server mit der aktuellsten PB-Software und Du ziehst automatisch die neue PBNS.DAT vom Server
5. FERTIG!

Quelle: Splatterladder-Forum

Rate this item
(0 votes)
Login to post comments

© by wolfenstein4ever

Top Desktop version

game_magazine Are you sure that you want to switch to desktop version?